Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Gitmass - Contributte + Apitte + Nettrine + Ninjify + Planette
$ node -r esm src/consistency/analyse.js
contributte/mobilni-platby does not have defined composer.extra.branch-alias
contributte/latte-email does not have defined composer.extra.branch-alias
contributte/nextras-orm-generator does not have defined composer.extra.branch-alias
contributte/forms-wizard does not have defined composer.extra.branch-alias
contributte/forms-multiplier does not have defined composer.extra.branch-alias
contributte/blogette does not have defined composer.extra.branch-alias
contributte/image-storage does not have defined composer.extra.branch-alias
contributte/api-router does not have defined composer.extra.branch-alias
contributte/api-docu does not have defined composer.extra.branch-alias
contributte/invoice does not have defined composer.extra.branch-alias
contributte/datagrid-nette-database-data-source does not have defined composer.extra.branch-alias
contributte/seznamcaptcha does not have defined composer.extra.branch-alias
contributte/dev does not have defined composer.extra.branch-alias
contributte/security does not have defined composer.extra.branch-alias
contributte/event-application-bridge does not have defined composer.extra.branch-alias
contributte/event-security-bridge does not have defined composer.extra.branch-alias
contributte/event-bridges does not have defined composer.extra.branch-alias
contributte/api-router-project does not have defined composer.extra.branch-alias
contributte/facebook does not have defined composer.extra.branch-alias
contributte/datagrid-elasticsearch-data-source does not have defined composer.extra.branch-alias
contributte/anabelle does not have defined composer.extra.branch-alias
contributte/monolog does not have defined composer.extra.branch-alias
contributte/czech-post does not have defined composer.extra.branch-alias
contributte/gosms does not have defined composer.extra.branch-alias
contributte/translation does not have defined composer.extra.branch-alias
nettrine/cache does not have defined composer.extra.branch-alias
nettrine/hydrator does not have defined composer.extra.branch-alias
$ node -r esm src/consistency/analyse.js
contributte/forms-multiplier supports Nette 3
contributte/thepay-api supports Nette 3
contributte/thepay supports Nette 3
contributte/blogette supports Nette 3
contributte/invoice supports Nette 3
contributte/application supports Nette 3
contributte/mail supports Nette 3
contributte/logging supports Nette 3
contributte/neonizer supports Nette 3
nettrine/orm supports Nette 3
nettrine/dbal supports Nette 3
nettrine/cache supports Nette 3
nettrine/hydrator supports Nette 3
$ node -r esm src/consistency/analyse.js
contributte/mobilni-platby supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/codeception supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/reCAPTCHA supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/social supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/latte-email supports 5.6, 7.0, 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/dummy-events supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/latte-parsedown-extra supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/deployer-extension supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/nextras-orm-generator supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/forms-wizard supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/forms-multiplier supports 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/thepay-api supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/thepay supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/blogette supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/datagrid supports 5.6, 7.0, 7.1, 7.2, 7.3, 7.4 PHP versions
contributte/image-storage supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/api-router supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/api-docu supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/invoice supports 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/datagrid-nette-database-data-source supports 7.2, 7.3, 7.4 PHP versions
contributte/wordcha supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/seznamcaptcha supports 5.6, 7.0, 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/guzzlette supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/nextras-orm-events supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/utils supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/application supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/nextras-orm-query-object supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/console supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/event-dispatcher supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/dev supports 5.6, 7.0, 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/latte supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/security supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/mail supports 7.2, 7.3, 7.4 PHP versions
contributte/logging supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/http supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/cache supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/di supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/database supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/bootstrap supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/psr7-http-message supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/neonizer supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/middlewares supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/forms supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/event-application-bridge supports 5.6, 7.0, 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/event-security-bridge supports 5.6, 7.0, 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/event-bridges supports 5.6, 7.0, 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/tracy supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/model supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/psr11-container-interface supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/api-router-project supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/phpdoc supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/facebook supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/fio supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/console-extra supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/datagrid-elasticsearch-data-source supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/anabelle supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/scheduler supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/mailing supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/event-dispatcher-extra supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/elasticsearch supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/flysystem supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/monolog supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/redis does not contain php: x.y constraint
contributte/replacus supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/czech-post supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/gosms supports 7.2, 7.3, 7.4, 8.0 PHP versions
contributte/translation supports 7.1, 7.2, 7.3, 7.4 PHP versions
apitte/core supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
apitte/negotiation supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
apitte/openapi supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
apitte/middlewares supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
apitte/events supports 5.6, 7.0, 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
apitte/mapping supports 5.6, 7.0, 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
apitte/fullstack supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
apitte/debug supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
apitte/presenter supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
apitte/console supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
nettrine/extensions supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
nettrine/orm supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
nettrine/migrations supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
nettrine/dbal supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
nettrine/fixtures supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
nettrine/annotations supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
nettrine/cache supports 7.1, 7.2, 7.3, 7.4, 8.0 PHP versions
nettrine/hydrator supports 7.2, 7.3, 7.4, 8.0 PHP versions
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.